<form method="post" action="{{ path('app_habitacion_delete', {'id': habitacion.id}) }}" onsubmit="return confirm('Are you sure you want to delete this item?');">
    <input type="hidden" name="_token" value="{{ csrf_token('delete' ~ habitacion.id) }}">
    <button class="btn">Delete</button>
</form>
